<dialog>
	<properties photoName="photo23.jpg" title="Блюдца" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Первое блюдце, на котором изображен крест, употребляется для изъятия из просфоры агнца, а второе, на котором изображена Божия Матерь, для изъятия частицы в честь Божией Матери.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>